﻿/*
Please do not add any other css class in this file.
*/

.vRequiredText
{
}

.vRequiredDropdown
{
}

.vIntegerOnly
{
}

/*
Please do not add any other css class in this file.
*/

.vNumberOnly
{
}

.vAlphabetOnly
{
}

.vEmailAddress
{
}

.vUrlValidation
{
}

.vMatchPasswordvalidation
{
}


.vSpecialRequiredText
{
}

.vAlphabetAndNumberOnly
{
}
/*
Please do not add any other css class in this file.
*/

.userhas-error
{
    border-bottom: solid thin #a94442;
}

.vErrorRed
{
    border: 1px solid #a94442;
}
